.title {
    font-family: "Cairo";
    text-align: center;
    color: #fff;
    letter-spacing: 1px;
    line-height: 2;
    padding: 250px 0;
    display: flex;
    justify-content: center;
    align-items: center;
}

:root {
    --color-1: #186cb8;
    --color-2: #2a9a9f;
    --color-3: #f1b211;
    --color-4: #e83611;
    --color-5: #f9002f;
    --color-card-1: #f2f2f0;
}

h1 {
    text-transform: uppercase;
    font-size: 120px;
    font-weight: bold;
    background: linear-gradient(
        219deg,
        var(--color-1) 19%,
        transparent 19%,
        transparent 20%,
        var(--color-2) 20%,
        var(--color-2) 39%,
        transparent 39%,
        transparent 40%,
        var(--color-3) 40%,
        var(--color-3) 59%,
        transparent 59%,
        transparent 60%,
        var(--color-4) 60%,
        var(--color-4) 79%,
        transparent 79%,
        transparent 80%,
        var(--color-5) 80%
    );
    color: transparent;
    background-clip: text;
    -webkit-background-clip: text;
}

.star {
    font-size: 50px;
    color: gold;
}

@media (max-width: 600px) {
    .title {
        display: block;
        padding: 180px 0 100px;
    }
    h1 {
        font-size: 4rem;
    }
    .star {
        font-size: 2rem;
    }
}

@media (min-width: 601) and (max-width: 1024px) {
    h1 {
        font-size: 6rem;
    }
}
